<bugID>1182072<Summary>Intermittent e10s browser-test.js | Found an unexpected unknown window</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=11520810&amp;repo=mozilla-inbound

06:42:18 INFO - 2 INFO TEST-UNEXPECTED-FAIL | browser-test.js | Found an unexpected unknown window 

06:42:48 INFO - 67 INFO TEST-UNEXPECTED-FAIL | browser/base/content/test/plugins/browser_bug797677.js | Uncaught exception - at :0 - Error: operation not possible on dead CPOW</Description></bugID>